nav.core-nav(data-component="NavStart")
    .core-nav__burger(data-component="NavBurger")
        .core-nav__burger-content
            .core-nav__burger-close
                button.burger-close(type="button" role="button")
                    svg(width='60' height='59' viewBox='0 0 60 59' fill='none' xmlns='http://www.w3.org/2000/svg')
                        rect(width='60' height='59' rx='13' fill='white')
                        rect(x='18.2427' y='13' width='40' height='6' rx='3' transform='rotate(45 18.2427 13)' fill='#A4F375')
                        rect(x='14' y='41.2842' width='40' height='6' rx='3' transform='rotate(-45 14 41.2842)' fill='#A4F375')
            ul(data-component="NavBurgerMenu")
                li
                    a.active(href="#") Главная
                li
                    a(href="") Премия «Знание»
                li
                    a(href="") Вызвать чат-бота
    .core-nav__content.container-fluid(data-component="NavTopMenu")
        .core-nav__logo
            a.logo(href="#")
                img(src="img/logo-mini.svg", alt="ПриЗнание")
                img(src="img/logo.svg", alt="ПриЗнание")
        .core-nav__burger-btn
            button.burger-btn(type="button" role="button")
                svg(width='60' height='59' viewBox='0 0 60 59' fill='none' xmlns='http://www.w3.org/2000/svg')
                    rect(width='60' height='59' rx='13' fill='#A4F375')
                    rect(x='10' y='14' width='40' height='6' rx='3' fill='white')
                    rect(x='10' y='26' width='40' height='6' rx='3' fill='white')
                    rect(x='10' y='38' width='40' height='6' rx='3' fill='white')
        .core-nav__links
            ul
                li
                    a.active(href="#") Главная
                li
                    a(href="") Премия «Знание»
                li
                    a(href="") Вызвать чат-бота